沙砾:
  x: 4381.0
  y: 80.0
  z: 2540.0
  pitch: 0.0
  yaw: 0.0
  world: resource_world
  name: 沙砾
交易所:
  x: -6339.0
  y: -30.0
  z: 6585.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 交易所
刷铁机:
  x: -6336.0
  y: 67.0
  z: 6581.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 刷铁机
临嵇空岛:
  x: -6454.0
  y: 179.0
  z: 6631.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 临嵇空岛
下界堡垒:
  x: -5.0
  y: 68.0
  z: -1325.0
  pitch: 0.0
  yaw: 0.0
  world: world_nether
  name: 下界堡垒
下界矿机:
  x: -38.0
  y: 119.0
  z: -191.0
  pitch: 0.0
  yaw: 0.0
  world: world_nether
  name: 下界矿机
小黑塔:
  x: 102.0
  y: 1.0
  z: 295.0
  pitch: 0.0
  yaw: 0.0
  world: world_the_end
  name: 小黑塔
红沙地:
  x: 3802.0
  y: 64.0
  z: -4901.0
  pitch: 0.0
  yaw: 0.0
  world: resource_world
  name: 红沙地
劫掠塔A:
  x: -8137.0
  y: 190.0
  z: 9016.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 劫掠塔A
劫掠塔B:
  x: -8219.0
  y: 206.0
  z: 9255.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 劫掠塔B
蘑菇岛1:
  x: 3245.0
  y: 69.0
  z: 7251.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: '&f蘑菇岛1'
阴踢:
  x: -5624.0
  y: -43.0
  z: 5068.0
  pitch: 0.0
  yaw: 0.0
  world: world
  name: 阴踢
LAST_PLACE:
  x: 86.0
  y: 63.0
  z: -4440.0
  pitch: 0.0
  yaw: 0.0
  world: world_resource
  name: last place
深木林:
  x: -2555.0
  y: 64.0
  z: 4340.0
  pitch: 0.0
  yaw: 0.0
  world: world_resource
  name: 深木林
